Subject: CryoNet #26118 - #26121

From: CryoNet <[email-masked]>
Date: 2 May 2005 09:00:02 -0000

CryoNet - Mon 2 May 2005

    #26118: Re: CryoNet #26112 - #26117 [Eugen Leitl]
    #26119: CryoNet #26112 - #26117 [Thomas Donaldson]
    #26120: Re: A storage facility in France?  [John de Rivaz]
    #26121: Re: 174'th update on fly longevity experiments [Kennita Watson]

Rate This Digest: http://www.cryonet.org/cgi-bin/rate.cgi?msg=26118%2D26121

Administrivia

To subscribe to CryoNet, send email to:
    [email-masked]
with the subject line (not message _body_):
    subscribe
To unsubscribe, use the subject line:
    unsubscribe

To post a message to CryoNet, send your message to:
    [email-masked]
(Note: A "Subject:" line starting the message body replaces
the "Subject:" line in the header.  This gives a second
opportunity to provide a meaningful subject line.)

Since all CryoNet messages are archived and accessible via WWW,
including search engines, make certain that your postings
reflect how you want the world to see you.

To retrieve past messages, send email to:
    [email-masked]
with the message numbers in the subject line.
(Message 0003 describes the advanced syntax.)
You also can retrieve them via the CryoNet web page at URL:
    http://www.cryonet.org/

For administrative or other questions/suggestions, send email
to me at "[email-masked]" with "cryonics" in the subject line.
    - Kevin Q. Brown

----------------------------------------------------------------------

Message #26118
Date: Sun, 1 May 2005 14:19:17 +0200
From: Eugen Leitl <[email-masked]>
Subject: Re: CryoNet #26112 - #26117
References: <[email-masked]>

--b8GWCKCLzrXbuNet
Content-Disposition: inline

On Sun, May 01, 2005 at 09:00:01AM -0000, CryoNet wrote:

> Message #26116
> From: [email-masked]
> Date: Sun, 1 May 2005 01:50:21 EDT
> Subject: Re: CryoNet #26109 To T. Donaldson
> 
> You said:
> > So we come to the question of how the axon of the sending neuron
> > grows properly toward the receiving neuron. In real neurons, 
> > guidance is by chemical factors released by the receiving neuron,
> > by astrocytes surrounding it, or by other nearby cells. Growth
> > involves sensing these factors.
> 
> The shape of the action potential seems to convey no information, so, as I 

Timing and the shape of the dentritic tree e.g. does. 

> have said before, there is no need to reproduce it, a simple rectangular wave is 
> sufficient. This one can be efficiently broadcasted from a computer table. To 

Look up spiking neuron.

> link neuron X1send to neuron X2receiv , It suffice to put the X2receiv 
> address in the sending table of X1send and create an entry for X1send on a new 
> synapse in X2receiv (the whole synapse is simulated on X2receiv, includind the 
> presynaptic axon terminal). This is a rather trivial software piece.

I suggest you read up on computational neuroscience. 

http://mitpress.mit.edu/catalog/item/default.asp?tid=7058&ttype=2

-- 
Eugen* Leitl <a href="http://leitl.org">leitl</a>
______________________________________________________________
ICBM: 48.07078, 11.61144            http://www.leitl.org
8B29F6BE: 099D 78BA 2FD3 B014 B08A  7779 75B0 2443 8B29 F6BE
http://moleculardevices.org         http://nanomachines.net

--b8GWCKCLzrXbuNet
Content-Description: Digital signature
Content-Disposition: inline

--b8GWCKCLzrXbuNet--

Rate This Message: http://www.cryonet.org/cgi-bin/rate.cgi?msg=26118

----------------------------------------------------------------------

Message #26119
Date: Sun, 1 May 2005 10:15:45 -0400
From: Thomas Donaldson <[email-masked]>
Subject: CryoNet #26112 - #26117

Hello Mr Bozzonetti again:

Your answer f ails once more. You forgot that the neuron is new and 
therefore may not be on any table. Moreover you once more want to put
some number of neurons on the same chip. Ridiculous and even worse,
if you were ever to actually make such a system, disappointing.

I should explain what I just said a little further. As a new neuron,
not only won't it be on any table, but it will need an address to
start with. Even if you're guaranteeing that your system won't
work very long by solving this problem entirely with software, you 
should be more explicit. What you want is a linked list which
can be traversed in both directions.

Fundamentally, though, the mistake is to use time-sharing rather than
giving one processor to each neuron. And as I said in my last message,
such a system would work far faster than if you used time-sharing,
and wouldn't get into the problems with timing that time-sharing
creates.

             Best wishes and long long life to all,

                   Thomas Donaldson

Rate This Message: http://www.cryonet.org/cgi-bin/rate.cgi?msg=26119

----------------------------------------------------------------------

Message #26120
From: "John de Rivaz" <[email-masked]>
References: <[email-masked]>
Subject: Re: A storage facility in France? 
Date: Sun, 1 May 2005 16:34:21 +0100

>>>About living near a cryonics facility: Is it necessary? why not a
retirement
place for cryonicists with a good dedicated transport service with a
specialized vehicle? As a good place, I have 30 acres near the Mediterranean
border,
two miles from the sea, one from the pine forest,...<<<

Just having land is not enough since a certain failed architectural student
went into politics in the 1930s and introduced the modern form of town
planning. I have 40 acres **next to** the sea, but there is no way would I
be allowed to build on it.

Even if all that could be solved, there are many people that would prefer to
live near to their existing friends and relatives, or prefer being
concentrated with other people in a city and so on. In other words, people
are diverse in where they like to live. So a retirement home for cryonicists
is a pipe dream until there are enough of them to make a tiny fraction of
them enough to fill each one particular type of facility.

David Pizer or Mike Perry may correct me on this, but I think most of the
residential places at Ventureville are taken by non-cryonics tenants.
http://www.venturist.org/news.htm

-- 
Sincerely, John de Rivaz:  http://John.deRivaz.com for websites including
Cryonics Europe, Longevity Report, The Venturists, Porthtowan, Alec Harley
Reeves - inventor, Arthur Bowker - potter, de Rivaz genealogy,  Nomad .. and
more

Rate This Message: http://www.cryonet.org/cgi-bin/rate.cgi?msg=26120

----------------------------------------------------------------------

Message #26121
References: <[email-masked]>
From: Kennita Watson <[email-masked]>
Subject: Re: 174'th update on fly longevity experiments
Date: Sun, 1 May 2005 18:01:21 -0700

Doug Screcky wrote:
>      This is the 174'th update of my fly longevity experiments. Average
>  temperature was 21.6 C during this run. Estimated maximal longevity 
> using
>  the formula (363 - T*11.2) is 122 days.
>
How do you compute the average temperature?  Do you
measure daily, weekly, on the days that you measure
percent survival, or at some other interval?  What
are the highest and lowest temperatures (I find
myself wondering if high temperatures can set off
blooms of pathogens, or if large temperature swings
stress the flies)?

Thanks,
Kennita

Rate This Message: http://www.cryonet.org/cgi-bin/rate.cgi?msg=26121

----------------------------------------------------------------------

End of CryoNet Digest
*********************